/* Generic elements */

html {
  /* text-align: center; */
  font-size: 10pt;
  color: #222;

  font-family: Arial, Helvetica, sans-serif;
}

body {
  position: relative;
  text-align: center;
  font-size: 10pt/160%;
  color: #222;
  background: #dddddd url(images/background.png);
}

.outer-wrap {
  position: relative;
  width: 800px;
  text-align: left;
  background: transparent url(images/background-dark.png);
  margin: 0 auto;
  margin-top: 1em;
  padding: 0;
  vertical-align: top;
  border-spacing: 0 15px;
  /* border-collapse: separate; */
}

.outer-wrap tr {

    border-spacing: 0 0.2em;
}

.search {
  text-align: right;
}

.wrap {
  /* width: 500px; */
  width: 500px;
  text-align: justify;
  /* background: transparent url(images/background-content.png) no-repeat; */
  background: white;
  padding:0;

  position: relative;

  vertical-align: top;

}

.wrap-admin {
  width: 100%;
}

#topad {
  position: relative;
  width: 800px;
  text-align: left;

  margin: 0 auto;
  margin-top: 1em;
  padding: 0;

  background-color: #fff;
}

#headad {
margin-left: 150px;
padding:0;
width: 647px;

background-color: white;
}

.right-area {
  position: relative;
  background: #d2d2d2 url(images/background-right.png) repeat;
  /* margin: 0 5px 5px 38.2em; */
  margin:0;
  padding: 0;
  width: 300px;

  vertical-align: top;

  /*background: #555 url(images/background-dark.png) repeat;*/
}

.right-area div.block
 {
  margin: 0;
  padding: 0;

 }
.right-area div.block h2 {
    font-size: medium;
    background: #333;
    color: #eee;
    margin: 0;
    padding: 0.5em 1em;
}

.right-area div.block h2 a:link,
.right-area div.block h2 a:visited,
.right-area div.block h2 a:active {
    color: #eee;
}

.right-area div.block h2 a:hover {
    color: #e94b0c;
}

.wide-sample {
    background-color: #aaa;
}

.smooth {}

a,
a:link,
a:active
 {
  border: none;
  text-decoration:none;
  font-size: inherit;
  color: #33d;
}

a:hover {
  color: black;
}

.node h2 {
    padding-top: 0;
    margin-top: 0;
}

.node h2 a,
.node h2 a:link,
.node h2 a:hover,
.node h2 a:active
{
   font-weight: bold;
   color: black;
}

.node h2 a:hover {
   color: #555;
   text-decoration: underline;
}
.links-block {
    border-top: 1px solid #ccc;
}

.more-link, .links {
 font-size: 90%;
}

.more-link  a,
.more-link  a:link,
.more-link  a:active,
.links li a,
.links li a:link,
.links li a:active
{
   color: #e94b0c;
}
.more-link  a:hover,
.links li a:hover {
   text-decoration: underline;
}


.node ul.links {
 position: relative;
 width: 100%;
}

.node ul.links li {
 padding-left: 1em;
 padding-right: 0;
 float: right;
}

.node ul.in-links li {
 padding-left: 0;
 padding-right: 1em;
 float: none;
 display: inline;
}



.title-terms {
 font-size: small;
 font-weight: bold;
 padding: 0; margin:0;
}

.groups {
    display: inline;
}
.groups ul.links li {
 padding-left: 0;
 padding-right: 1em;
 float: none;
 color: #0c73e9;
}
.groups .links li a,
.groups .links li a:link,
.groups .links li a:active
{
   color:  #0c73e9;
   color: #777;
}

.node .title-terms ul.links li {
 float: none;
 padding:0; margin:0; margin-right: 1em;
}

.node .title-terms ul.links {
 float: none;
 padding:0; margin:0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

h1.title-page, h2.title-page, .wrap h2, .wrap h1 {
    padding-left: 0.7em;
}

h1.title-page, h2.title-page,
div.node h1.title-page, div.node h2.title-page {
    font-size: large;
}
.content-wrapper h2, .content-wrapper h1 {
    padding-left: 0;
}
/** header and related styles */


.header {
  position:relative;
  /* background: url(images/header.png) no-repeat; */
  margin: auto;
  padding-top: 11px;
  width:800px;
  clear: both;

}

#primary-menu {
  background: url(images/background.png);
  position: relative;
  left:0;
  text-align: left;
  margin: auto;
  width: 800px;
}

#primary-menu ul{
  margin-left: 150px;
  padding: 3px;
  padding-right: 0;
  width: 647px;
  background: white;
}

#primary-menu ul li {
  padding: 2px;
}

img#logo {
  display: block;
  width: 430px;
  height: 80px;
  border: 0;
}


/* horisontal menu, tabs, ... */
ul.horisontal-menu {
  font-size: 10pt;
  padding: 0;
  margin: 4px;
}

ul.horisontal-menu li {
  font-size: 10pt;
  padding: 0;
  margin: 4px;
  display: inline;
  list-style: none;
}

ul.horisontal-menu li a,
ul.horisontal-menu li a:link,
ul.horisontal-menu li a:active{
  font-size: 10pt;
  font-family: Arial, Helvetica;
  color: #555;
  font-weight: bold;
}

ul.horisontal-menu li a.active,
ul.horisontal-menu li a.active:link,
ul.horisontal-menu li a.active:active{
  color: #111;
}

ul.horisontal-menu li a:hover {
  color: #ff7f29;
}

#top-menu ul { margin:0; padding: 0}
#top-menu ul li { }
#top-menu  { text-align: right; padding-right: 1em;}

/* breadcrumbs */

div.breadcrumb {
 float: left;
 margin:0;
 width:100%;
 background: #d2d2d2 url(images/background-breadcrumb.png) repeat-x;
}

div.breadcrumb a,
div.breadcrumb a:link,
div.breadcrumb a:active {
  font-size: 10pt;
  font-family: Arial, Helvetica;
  color: #111;
  font-weight: bold;
}

.pager {
  width: 100%;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  padding: 1em 0;
  margin-top: 1em;
}

.pager  a.active,
.pager  a.active:link,
.pager  a.active:active {
    color: #e94b0c;
    font-weight: bold;
}
/* tabs */

.tabs-or-menus ul.primary {
  display: block;
  margin: 0; padding: 0;
}

.tabs-or-menus ul.primary a,
.tabs-or-menus ul.primary a:link,
.tabs-or-menus ul.primary a:active,
.tabs-or-menus ul.primary a:visited
 {
  font-size: 10pt;
  font-family: Arial, Helvetica;
  color: #aaa;
  margin: 0; padding: 0;
}
.tabs-or-menus ul.primary a:hover {
    color: #ff7f29;
}

.tabs-or-menus ul.primary li{
  padding: 0 0 0 0;
  margin: 0 0 0 1em;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  height: auto;
  border-bottom-width: 0;
  white-space: normal;
  display: inline;
}

/* book navigation */
div.book-navigation div.page-links a,
div.book-navigation div.page-links a:link,
div.book-navigation div.page-links a:active {
  font-size: 10pt;
  font-family: Arial, Helvetica;
  color: #555;
  font-weight: bold;
}

/** content styles */
#mission {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 1em 0;
  margin: 1em 0;

}



div.content-wrapper {
  margin: 1em;
  position: relative;
}

div.content-wrapper h1 {
  font-size: 12pt;
  font-weight: bold;

}
div.content-wrapper h2 {
  font-size: 12pt;
  font-weight: bold;
  color: #333;
}

div.content-wrapper h3 {
  font-size: 11pt;
  font-weight: bold;
  color: #666;

}

div.content-wrapper h4 {
  font-size: 11pt;
  font-weight: bold;
  color: #999;
}

div.content-wrapper h5,
div.content-wrapper h6 {
  color: #777;
  font-weight: bold;
}

.content .inline-img {
    float: left;
    margin: 0 1em 1em 0;
}

.content .thumbnail {
    float: left;
    display: block;
    clear: both;
    margin: 0 1em 1em 0;
}

.content img.thumbnail-teaser {
    float: left;
    display: block;
    clear: both;
    width: 168px;
    margin: 0 1em 1em 0;
}

.content h3 {
    clear: both;
}

.content .stretch-img {
    width:100%;
    display: block;
}


div.messages {
    width: 100%;
    color: #677860;
}

div.status {
    width: 100%;
    color: #319a08;
}


/*blocks */
.block .item-list ul{
  text-align: left;
  margin: 0;
  padding: 0 0.5em;
}

.block .item-list li{
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}

.block .item-list li .event-date {
  padding-right: 0.5em;
  font-weight: bold;
  color: #555;
}



/*'special' layouts (like home page) */

#main-col {
  margin: 0;
  padding: 0px;
  padding-right: 1em;

  width: 480px;
  position: relative;
  vertical-align: top;
}

#aux-col {
  margin: 0;
  padding: 0px;
  width: 280px;
  position: relative;
  vertical-align: top;
}

#aux-col .block h2 {
  background: #e94b0c;
  color: white;
  padding: 3px;
  font-size: medium;
}

#aux-col .block .content {
  padding: 3px;
  font-size: smaller;
  border-bottom: 1px solid #ddd;
}


/* user profile */
.user_info {
  background: #ccc;
  border: 1px solid #555;
  width: 220px;
  text-align: center;
}

.user_info .picture {
  border: none;
  margin: 1em;
}

.user_info .picture img{
  border: 3px solid white;
}

.user_info .user_member {
  width: 100%;
  text-align: left;
  margin: 1em;
}



/*node lists */
div.node {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}


div.ron-list {
  margin-left: 10px;
}

div.ron-list {
  font-size: 95%;
}

div.ron-list h1{
  background: #e94b0c;
  color: white;
  padding: 3px;
}

div.ron-list div.node {
  position: relative;
}

div.node div.symbol{
  float: left;
  margin: 2px 1em 1em 0;
}
div.node div.symbol img{
  width: 250px;

}

/*tagsoup*/
div.tagsoup {
  margin-left: 1em;
  width:100%;
}

div.tagsoup ul {
  padding: 0;

}
div.tagsoup ul li{
  list-style-type: none;
  display: inline;
  margin: 0 1em 0 0;
  padding: 0
}
div.tagsoup ul li a:link,
div.tagsoup ul li a:visited,
div.tagsoup ul li a:active {
  color: #555;
}

div.tagsoup ul li a:hover {
  color: #ff7f29;
}

div.tagsoup ul li a.small-tag {
  font-size: small;
}

div.tagsoup ul li a.medium-tag{
  font-size: medium;
}

div.tagsoup ul li a.large-tag{
  font-size: large;
}

/* comments and friends */
div.comments {
  background-color: #efefef;
}

.comments div.comment h1{
  font-size: 95%;
  font-weight: normal;

  background-color: #999;
  color: white;

  padding: 2px;
  margin-bottom:0;
}

div.comment div.content {
  border: 1px solid #999;
  margin: 0;
  padding: 5px;
  font-size: 95%;
}

div.comment div.comment {
  margin-left: 15px;
}

/* bottom controls box */
.control-box {
  background: transparent url(images/background-dark.png);
  font-size: 10px;
  padding: 5px;
  color: #bbb;
  position: relative;
}

.control-box a,
.control-box a:link,
.control-box a:active
{
  color: #ccc;
}
.control-box a:active
{
  color: #ff7f29;
}
.control-box h2 {
  color: #bbb;
  font-weight: normal;
  font-size: 10pt;
  padding:0;
  margin: 2px;
}

.control-box ul {
  margin: 2px;
  padding:0;
}

.control-box ul li{
  margin: 0;
  padding: 0 0 0 1em;
  list-style: none;

}

.control-box div.block {
  float: left;
  padding: 0 5px 5px 0;
}

.clear {
  clear: both;
}

.clearleft {
  clear-left: both;
}
.clear-right {
  clear-right: both;
}


#footer { font-size: 10pt; }

div.clear-both, .clear-block {
  clear: both;
}


fieldset {

}

legend,
legend a,
legend a:link,
legend a:active,
legend a:visited,
legend a:hover {
  color: #555;
}


.fieldset-wrapper  {
  border: #999;
}


img.left-image {
  display: block; float: left; margin: 3px 3px 3px 0;
}

/* secondary/section navigation */
.tabs-or-menus {
 position: relative;
 padding: 2px 0;
 font-size: small;
 border: none;
 width: 100%;
}

.tabs-or-menus ul.primary {
 border: none;
 display: inline;
}

.tabs-or-menus ul.primary li{
 border: none;
}

.tabs-or-menus ul.primary li a{
 border: none;
 background: transparent;
}

.tabs-or-menus ul.primary li a{
  color: #fff;
}

.tabs-or-menus ul.primary li.active a {
  color: #e94b0c;
}

/*
div.tabs-or-menus ul.primary li a:hover {
 color: #aaa;
}
*/

/* spacers */

img.px1x10 {
  height: 10px; width: 1px;
}
img.px1x15 {
  height: 15px; width: 1px;
}
img.px1x20 {
  height: 20px; width: 1px;
  display: inline;
}


table.info {
    border-bottom: 1px solid #cccccc;
}

td{
    vertical-align: top;
    padding: 0.3em;
    text-align: left;
}

table.info tr.emphasis {
    font-weight: bold;
}

table.info tr.refreshments {
    font-style: italic;
}


table.info tr.current {
    font-weight: bold;
    color: #e94b0c;
}

table.info tr.even {
    background-color: #eee;
    border: 0 solid  #fff;
}

table.info tr.main-event {
    font-weight: bold;
    color:  #0c73e9;
    }

table.full-program {
    width: 492px;
    table-layout: fixed;
}

table.full-program col {
    width: 82px;
}


table.full-program tbody th {
   border-bottom: 0px solid #fff;
}

table.full-program tr.emphasis {
    font-weight: bold;
}

table.full-program tr.time {
   background-color: #eee;
}

table.full-program tr.refreshments {
   border-top: 1px solid #cccccc;
}

div.event-nodeapi {
  display: inline;
}

div.event-nodeapi div {
  display: inline;
  color: #555;
}

ul.flat {
  margin: 0;
  padding: 0;
}

ul.flat li {
    list-style-type: none;
    margin: 0;
    padding: 0 0.2em;
}

table.fade td {
    padding:0;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;

}


ul.flat li.darker {
    background-color: #eeeeee;
}

ul.flat li.darker a:link,
ul.flat li.darker a:active,
ul.flat li.darker a:visited,

 {
  color: #222255;
}

ul.flat li.darker a:hover {
  color: #000000;
}


.content div.bulletin-teaser {
    float: left;
    display: block;
    clear: both;
    width: 168px;
    height: 62px;
    background-image: url(images/4mbulletin168.png);
    margin: 0 1em 1em 0;
}

.content a.bulletin-teaser {
    float: left;
    display: block;
    clear: both;
    width: 168px;
    height: 63px;
    background: white url(images/4mbulletin168.png) 0 0;
    margin: 0 10pt 10pt 0;
    padding: 0 0 0 0;
    font-size: 0;
}
